<div class="container">
  <h1>Please ask a Question</h1>
  <div *ngIf="!submitted">
  <form [formGroup]="queForm" (ngSubmit) = "addQuestion()">
    <div class="mcq"><textarea name="" id="" cols="60" rows="5" formControlName="question"></textarea></div>
    <span *ngIf="!queForm.controls['question'].valid && queForm.controls['question'].touched" class="help-block">
        <span *ngIf="queForm.controls.question.errors?.required" class="help-block">please Enter Question</span>
    </span>
    <button type="submit" class="btn pad que" [disabled]="queForm.invalid">Submit</button>
  </form>
</div>
</div>